#views-slideshow-form-wrapper .form-item.dependent-options {
  padding-left: 5px;
}

#views-slideshow-form-wrapper .vs-dependent {
  padding-left: 30px;
}


.views_slideshow_controls {
  width:24px;
  height:24px;
  display: block;
}

.views-slideshow-controls-top{
    position:relative;
}

.views-slideshow-controls-text-next, .views-slideshow-controls-text-previous {   
  width:24px;
  height:24px;
  position:absolute;
  top:100px;
  overflow:hidden;
  z-index:100;
} 
.views_slideshow_cycle_main{
  padding: 0px 20px 0px 20px;
}

.views-slideshow-controls-text-previous {
   background:url('images/arrow-92-24.png');
   left:0px;
} 

.views-slideshow-controls-text-next {
   background:url('images/arrow-28-24.png');
   right:0px; 
} 

.views-slideshow-controls-text-pause {   
  display:none; 
} 
